# XMLReader::getParserProperty

(PHP 5 >= 5.1.0, PHP 7)

XMLReader::getParserProperty — Indicates if specified property has been set

### Description

public XMLReader::getParserProperty ( int `$property` ) : bool

Indicates if specified property has been set.

### Parameters

`property`

  One of the parser option constants.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::setParserProperty() - Set parser options